#!/bin/sh
set -e

. $KUMATUXBIN/kumatux.org-vars

PATHCONF="$KUMATUXETC/$3/$5/`$KUMATUXBASENAME $1`.conf"
EMPTYSLOT=`$KUMATUXFIND/empty-slot.sh $4/$5`
ln -s $1/$2 $KUMATUXROOT/$4/$5/$EMPTYSLOT
echo -n "$KUMATUXROOT/$4/$5/$EMPTYSLOT:" >> $PATHCONF
echo "Created $PATHCONF => `cat $PATHCONF` => $1/$2"

## link into /usr/lib python appropriate version subdir
#ln -s $1/$2/* /usr/$2/
